DEALLOCVT(1)

NUME
deallocvt - elimină alocarea consolelor virtuale neutilizate

SINOPSIS
deallocvt [opțiune...] [N ...]

DESCRIERE

Comanda deallocvt elimină alocarea memoriei nucleului și a structurilor de date pentru toate consolele virtuale neutilizate. Dacă sunt date unul sau mai multe argumente N ..., sunt eliberate numai consolele corespunzătoare /dev/ttyN.

O consolă virtuală este neutilizată dacă nu este consola din prim-plan, dacă niciun proces nu o are deschisă pentru citire sau scriere și dacă nu a fost selectat niciun text pe ecranul acesteia.

OPȚIUNI

-C, --console=DEV
    dispozitivul consolă care urmează să fie utilizat.

-V, --version
    afișează numărul de versiune.

-h, --help
    afișează acest mesaj de utilizare.

AUTORI
Andries Brouwer <aeb@cwi.nl>

CONSULTAȚI ȘI
chvt(1), openvt(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.